.gal-box-admin .thumbnail .image {
	display: block;
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	padding: 2%;
}
.gal-box-admin {
	/*padding: 0px;*/
	margin-bottom: 15px;
}
.gal-box-admin .thumbnail .overlay {
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	background-color: rgba(26, 26, 26, 0.71);
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
}
.gal-box-admin .thumbnail:hover .overlay {
	bottom: 0;
	height: 100%;
}
.gal-box-admin .thumbnail .text {
	white-space: nowrap;
	color: white;
	font-size: 20px;
	position: absolute;
	overflow: hidden;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.gal-box-admin .thumbnail {
	display: block;
	padding: 6px;
	margin-bottom: 0px;
	line-height: 1.42857143;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 4px;
	-webkit-transition: border 0.2s ease-in-out;
	-o-transition: border 0.2s ease-in-out;
	transition: border 0.2s ease-in-out;
}
.gal-box-admin .thumbnail:hover {
	border: 1px solid #ffffff;
}
.gal-box-admin a.thumbnail {
	padding: 0px;
}
